petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisDraw

PetscDraws an axis.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisDraw(PetscDrawAxis axis)

Collective on PetscDrawAxis Many br

### Input Parameter

axis -Axis structure Many br

Many br

### Note

This draws the actual axis. The limits etc have already been set. Many brBy picking special routines for the ticks and labels, special Many breffects may be generated. These routines are part of the Axis Many brstructure (axis). Many br

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages